<signatures>
  <Signature xmlns="http://www.w3.org/2000/09/xmldsig#" Id="PackageSignature">
    <SignedInfo>
      <CanonicalizationMethod Algorithm="http://www.w3.org/TR/2001/REC-xml-c14n-20010315"/>
      <SignatureMethod Algorithm="http://www.w3.org/TR/xmldsig-core#rsa-sha1"/>
      <Reference URI="#PackageContents">
        <Transforms>
          <Transform Algorithm="http://www.w3.org/TR/2001/REC-xml-c14n-20010315"/>
        </Transforms>
        <DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/>
        <DigestValue>11zfeubGJrPz+vian6Bml/6lphfpf2HkGRLfYpjKrgU=</DigestValue>
      </Reference>
    </SignedInfo>
    <SignatureValue Id="PackageSignatureValue">RwdllutZ8WbymcdsTKof5Rjl1wX0xgZ1FmblwF568IR7xKkFh6o3PFCAvGxrY9/X9e/zndSbXtUj
ZLJ2KzIgKo2hVY9sCH7fIfp64ZHE6B3Rj2LiaevJo/v1JbCOI9D9OREgdaf3FMuFeHR7louuXEiR
tp2mE6laD7zx5aNzIK4ThQAofll73JAbJYjcb6oO+SPQ/gUqA86kdDWaOg3jDgGG9KLNLQXlp0+j
Z+OZ6pSrYHo0oO9RsJxnzsvfWf72VN+txoe9GAXn3IzXrsuP5tbOSF8apRttrgp0sQ/39nifwqeW
Z6VIeDiycf3akA/SLQhq0iSy6Om1cc6o+Kq0pw==</SignatureValue>
    <KeyInfo>
      <X509Data>
        <X509Certificate>MIIDHzCCAgegAwIBAgIaNmQ3YmYyNWM6MTY0NDE1ODBlMTk6LTgwMDAwDQYJKoZIhvcNAQEFBQAw
OjELMAkGA1UEBhMCQ04xDTALBgNVBAoTBFRLQ0IxDTALBgNVBAsTBFRLQ0IxDTALBgNVBAMTBFRL
Q0IwHhcNMTgwNjI2MTMwNDA3WhcNMjMwNjI3MTMwNDA3WjA6MQswCQYDVQQGEwJDTjENMAsGA1UE
ChMEVEtDQjENMAsGA1UECxMEVEtDQjENMAsGA1UEAxMEVEtDQjCCASIwDQYJKoZIhvcNAQEBBQAD
ggEPADCCAQoCggEBAIS8W5xx/P5co/f3qlJ9pqOw6O4TT953TBTG/w80I0sxdIlIG/ryM9mBLjqD
zfB9wi+nzsBe/sFQjfjrBvRsfJvTZauyqBg7Pk4CZCLAo9Q7j5To4wKu5DpU1jf6usz0CfGQpAQQ
40JA8wBNtsLRdITTnfGaOgJSRY1n9Y2bsjVjGo0K4NK+Psb/tL+v1lcsDIaVlT2p4NfKoFZL7rc4
wv64GTd2ue6+yojliUtvwU5Ab1nbtXciGNJDVZawv1tjjam7bfAAvGEE8+cmqcd1oQmSp0BSllk0
rJ/hu1dburznEkdAkZzQvbq/RvqWbMIi+GBQkT1bHESNRgYsy/bPWRECAwEAAaMXMBUwEwYDVR0l
BAwwCgYIKwYBBQUHAwMwDQYJKoZIhvcNAQEFBQADggEBAENWYuNRNK6r2jjXmK0ow6T4XssUIFgL
XJqCoguAkwS67N87jkBLifAn70dITUlPge41Zl0ZP9cnZ3N++xhh/1RfFrdcLHXmk8bf4sxPgJrr
Q8X+/12MXdmQaVTDZ3caeImd3B5zTtDGxkcixt7cNIxeYtBVhp/ZppoQrBf2BWnM5r9Ow98AEmoZ
PMx442J+XOd+jw2kFFhzoElWGd/GyIpjFw3iwZyxYINqIJNvEFQ83trxWFdjSvz9aSqTl5aqcImg
rRrJdDzlamqxBkxrWXRulUG2As/My0vkP8jRFQ+IPfSQtbgcFUF9IAH5LiUK8kUvPPUj56yWSfZJ
hGj7D+Y=</X509Certificate>
      </X509Data>
    </KeyInfo>
    <Object>
      <Manifest Id="PackageContents">
        <Reference URI="mimetype"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>0/oCb84THKMagtI0Dy0KogEu92TegdesqRr/clXct1c=</DigestValue></Reference><Reference URI="META-INF/AIR/application.xml"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>E7zP30UiRNCZyXwaANondg5virTO8TUrOMl1F0bHGRw=</DigestValue></Reference><Reference URI="AppIconsForPublish/128.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>QmWY3ArqGiuCtcVTkD8qvit7s9e5P2xhi1fHVZJ+m5w=</DigestValue></Reference><Reference URI="AppIconsForPublish/16.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>L0xHBSUJiUILPHDaZgN080Pp9UzYPp4hcA4LzYEMBwQ=</DigestValue></Reference><Reference URI="AppIconsForPublish/32.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>tnzUvRFvQymmTTHi0dvaXvHGxMqGtolhK/oRzAg6ieE=</DigestValue></Reference><Reference URI="AppIconsForPublish/48.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>v19kkwC52Bvo1a2ye6EQBeDhBLnHT7yDz1kMMXt8k6Y=</DigestValue></Reference><Reference URI="King Large Number Calculator.swf"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>e1oBiGFGra0eyiUeX+BufTuefzVDov2sJo/gky74C2E=</DigestValue></Reference><Reference URI="TKCB_www.tkcb.cc"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>9CY4b0gFQAJSRykObKnjoH/PWOrpbBHz5DjM3Ay7R7k=</DigestValue></Reference><Reference URI="【COPYING.LESSER】.txt"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>LPNKwDiu5awG+TPd0dqYJuC7k4PBPY4LCI/O0LSpW1s=</DigestValue></Reference><Reference URI="【COPYING】.txt"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>s9Hq5/Uk/J3dSFYqRlLv0rzYSOOLA/BeOIvM6UPnPfI=</DigestValue></Reference><Reference URI="【NOTICE】.txt"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>NBrmbjD9RVLj722m86uuOCopkwbxyX8YDIjW57Gd0kw=</DigestValue></Reference><Reference URI="【合作发展】.txt"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>DJjN4rvAZzYT1KOSYRjSbWCz4j85o0vJi5TUJggnOfo=</DigestValue></Reference>
      </Manifest>
    </Object>
    
  </Signature>
</signatures>
